@charset "utf-8";
*,:after,:before{-webkit-box-sizing: border-box; box-sizing: border-box;}
html{width:100%;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{padding:0;margin:0;}
body{font-size: 12px; color: #797979; background-color: #fff; -webkit-user-select: none; -webkit-text-size-adjust: none; -webkit-tap-highlight-color: rgba(255,255,255,0);}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0;margin:0;padding:0;}
address,caption,cite,code,dfn,em,th,var,i,b{font-weight:normal;font-style:normal}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-weight:700;}
h1{font-size:18px}
h2{font-size:16px}
h3{font-size:14px}
h4{font-size:12px}
h5{font-size:12px}
h6{font-size:12px}
q:before,q:after{content:''}
abbr,acronym{border:0}
hr{margin: 0;padding: 0;border: 0;color: #CDCDCD;background-color: #CDCDCD;height: 1px}
blockquote{color:#666;font-style:italic;}
sup,sub{line-height:0}
abbr,acronym{border-bottom:1px dotted #666}
pre{white-space:pre;}
/*clear clearfix*/
.clearfix:after{content: " ";zoom: 1;display: block;height: 0;clear: both;visibility: hidden;}
.clear{clear:both;display:block;overflow:hidden;height:0;}
a{text-decoration: none;color:#797979}
a:link{text-decoration: none;}
a:visited{text-decoration: none;}
a:hover{text-decoration: none;}
a:active{text-decoration: none;}
img{display:block;width:100%;margin:0;padding:0;border:0;}
input[type="button"], input[type="submit"], input[type="reset"], input[type="text"]{-webkit-appearance: none;}
input,textarea{-webkit-appearance: none;outline:none;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color:#c5c5c5;}
input:-moz-placeholder,textarea::-webkit-input-placeholder{color:#c5c5c5;}
input::-moz-placeholder,textarea::-webkit-input-placeholder{color:#c5c5c5;}
input:-ms-input-placeholder,textarea::-webkit-input-placeholder{color:#c5c5c5}

.radius5{-moz-border-radius: 5px;/* Gecko browsers*/-webkit-border-radius: 5px;/* Webkit browsers*/border-radius:5px;}
.p10{padding:0 10px}
.ty{-webkit-box-shadow: 0px 2px 2px #CCC; -moz-box-shadow: 0px 2px 2px #CCC; box-shadow: 0px 2px 2px #CCC;}
.f{float:left;}
.r{float:right;}
.bg-f5{background:#f5f5f5 !important;}
.bg-fff{background:#fff !important;;}
.bg-fa{background:#fafafa !important;;}

.mb10{ margin-bottom:10px !important}
.mb20{ margin-bottom:20px !important}
.over-hide{overflow:hidden;}
.hide{display:none;}
.show{display:block;}

.ty-b{ -webkit-box-shadow:0 3px 5px #ccc; -moz-box-shadow:0 3px 5px #ccc; box-shadow:0 3px 5px #ccc; }
.ty-t{ -webkit-box-shadow:0 -2px 5px #ccc; -moz-box-shadow:0 -2px 5px #ccc; box-shadow:0 -2px 5px #ccc; }


/*布局*/
.ui-row-flex{display: -webkit-box; width: 100%; -webkit-box-sizing: border-box;}
.ui-list-info{-webkit-box-flex: 1; display: -webkit-box; -webkit-box-orient: vertical; -webkit-box-pack: center;}
.ui-info{-webkit-box-flex: 1;}
.ui-border-t{border-top: 1px solid #e0e0e0;}
.ui-border-b{border-bottom: 1px solid #e0e0e0;}
.ui-border-tb{border-top: 1px solid #e0e0e0;border-bottom: 1px solid #e0e0e0;}
.ui-col-20{width: 20%;}
.ui-col-25{width: 25%;}
.ui-col-33{width: 33.33%;}
.ui-col-50{width: 50%;}
.ui-nowrap{max-width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.ui-list-img{width: 4rem; height: 4rem; margin: 10px; position: relative;}
.ui-list li{position: relative; display: -webkit-box;}
.ui-bgfff{background:#fff}
















